按关键词检索
Cubism 4 SDK

在Cubism 4 Editor可以导出适合较旧版本的Cubism SDK吗?

2019/09/04 (Wed)
0 很有帮助

可以在导出moc3文件时指定导出的版本,将moc3文件导入到Cubism 3 SDK。

但无法导入到Cubism 2.1 SDK,可在Cubism 2.1 SDK上读取的模型文件和动态文件格式分别为.moc和.mtn。

分享到社交媒体平台